MMRPVIZ(8)

NAME
mmrpviz - Mobile Mesh Visualization Tool

SYNOPSIS
mmrpviz -p <mmrp port>

DESCRIPTION
mmrpviz provides a graphical display of the Mobile Mesh network topology. It is actually just a simple Perl/Tk script that displays the contents of a GIF file and redisplays the GIF whenever it changes. The GIF file is created using the mmtodot tool.

OPTIONS
mmrpviz recognizes the following command line switches:

-p <mmrp port>
    where <mmrp port> is the UDP port number used by an active copy of the mmrp program. This port number enables mmrpviz to associate itself with the appropriate copy of mmrp when more than one copy is executing simultaneously.

SEE ALSO
mmrp(8), mmtodot(8),

AUTHOR
This program and documentation was written by Kevin H. Grace of The MITRE Corporation <kgrace@mitre.org>. Credit is also given to Mike Butler who developed some of the support classes and lent his keen insight.